@media screen and (min-width: 1200px) {
    .top_link{
        font-size: 18px !important;
    }
    .pc {
        background-color: #f8e3b6;
        overflow: hidden;
    }

    .pc .shineBox {
        position: absolute;
        top: 430vw;
        left: 0;
        width: 100%;
    }

    .pc .shineBox .shine-img {
        width: 100%;
        height: auto;
    }

    .pc .page {
        position: relative;
        z-index: 1;
    }

    .pc img {
        max-width: 100%;
        width: 100%;
        height: auto;
        display: block;
    }

    .page0 {
        position: relative;
        width: 100%;
        height: calc(100vh - 80px);
        z-index: 50;
    }

    .page0 video {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }

    .page0 .video-wenzi {
        position: absolute;
        left: 0;
        bottom: 40px;
        color: #FFFFFF;
        font-size: 18px;
        line-height: 14px;
    }

    .page0 .video-wenzi p {
        margin: 10px 10px;
    }

    .page0 .video-img {
        position: absolute;
        bottom: 60px;
        width: 400px;
        margin-left: calc(50% - 200px);
    }

    .page-kv {
        position: relative;
        z-index: 2;
    }

    .page-kv .img-kv {
        width: 100%;
        height: auto;
    }

    .page1 {
        position: relative;
        width: 100%;
        margin-top: -7vw;
    }

    .page1 .img-1-bg {
        position: relative;
        width: 100%;
        height: auto;
    }

    .page1 .logo {
        position: absolute;
        width: 32vw;
        height: auto;
        top: 10vw;
        left: 50%;
        margin-left: -16vw;
    }

    .page1 .dundun {
        position: absolute;
        width: 60vw;
        top: 21vw;
        left: 50%;
        margin-left: -30vw;
    }

    .page1 .dundun img {
        width: 100%;
        height: auto;
    }

    .page1 .che {
        position: relative;
        width: 100%;
        position: absolute;
        top: 35vw;
        left: 0;
    }

    .page1 .img-1-copy {
        width: 34.9vw;
        height: auto;
        position: absolute;
        bottom: 0.5vw;
        left: 50%;
        margin-left: -17.45vw;
    }

    .page1 .img-1-you {
        width: 100%;
        height: auto;
        position: absolute;
        bottom: -96.5vw;
        left: 0;
        pointer-events: none;
    }

    .page2 {
        position: relative;
        width: 100%;
        height: 140vw;
        margin-top: -55vw;
    }

    .page2 .img-che {
        position: relative;
        width: 100%;
        top: -57.5vw;
    }

    .page2 .img-2-tit1 {
        width: 24.5vw;
        height: auto;
        margin: 0 auto 6vw;
    }

    .page2 .img-2-tit2 {
        width: 46vw;
        height: auto;
        margin: 0 auto 3.5vw;
    }

    .page2 .img-2-tit3 {
        width: 29vw;
        height: auto;
        margin: 0 auto;
    }


    .page3 {
        position: relative;
        width: 100%;
        height: auto;
        padding-top: 7.5vw;
    }

    .page3 .img {
        width: 65vw;
        height: auto;
        margin: 0 auto 4vw;
    }

    .page3 .page3-neirong {
        position: relative;
        width: 32vw;
        height: auto;
        margin: 0 auto 1.25vw;
        left: 2vw;
    }

    .page3 .page3-neirong-tit {
        position: relative;
        width: 34vw;
        height: auto;
        margin: 3vw auto 1vw;
    }

    .page3 .page3-neirong-box-3 .page3-neirong {
        width: 33.8vw;
    }

    .page3 .page3-neirong-box-3 .page3-neirong-tit {
        width: 43vw;
    }

    .page3 .page3-neirong-box-3 .img {
        margin-bottom: 1vw;
        width: 63vw;
    }

    .page3 .page3-neirong-box-4 .img {
        margin: 0 auto;
    }

    .page4 {
        position: relative;
        width: 100%;
        padding-top: 5vw;
    }

    .page4 .page4-neirong {
        position: relative;
        width: 45.6vw;
        height: auto;
        margin: 0 auto;
    }

    .page4 .img {
        width: 100%;
        margin-top: -30vw;
    }

    .page4 .page4-neirong-box .page4-neirong {
        width: 36vw;
        margin: 0 auto 1vw;
        left: 2vw;
    }

    .page4 .page4-neirong-box .img {
        width: 65vw;
        margin: 0 auto 3vw;
    }

    .page5 {
        width: 100%;
        height: auto;
        padding-top: 2vw;
    }

    .page5 .page5-neirong {
        width: 45.6vw;
        margin: 0 auto 0.5vw;
    }

    .page5 .img {
        width: 65vw;
        margin: 0 auto;
    }

    .page5 .page5-neirong-box-2 .img {
        margin: 0 auto 3vw;
        position: relative;
    }

    .page6 {
        width: 100%;
        height: auto;
        padding-top: 2vw;
    }

    .page6 .page6-neirong {
        width: 47vw;
        margin: 0 auto 1vw;
        position: relative;
    }

    .page6 .img {
        width: 65vw;
        margin: 0 auto 4vw;
    }

    .page6 .page6-img2 {
        margin-bottom: 0;
    }

    .page6 .page6-neirong-box-2 .page6-neirong {
        width: 32vw;
        left: 2vw;
    }

    .page7 {
        position: relative;
        width: 100%;
        padding-top: 3vw;
    }

    .page7 .page7-neirong {
        width: 39vw;
        margin: 0 auto 1vw;
    }

    .page7 .img {
        width: 60vw;
        margin: 0 auto 3.5vw;
    }

    .page8 {
        position: relative;
        width: 100%;
        background-color: #fffced;
        padding-bottom: 5vw;
    }

    .page8 .img {
        width: 100%;
        margin: 0 auto 6vw;
    }

    .page8 .page8-neirong {
        width: 45.5vw;
        margin: 0 auto 3vw;
    }

    .page8 .list {
        width: 100%;
        display: flex;
        gap: 2vw;
        padding: 0 4vw;
        justify-content: center;
        flex-wrap: wrap;
    }

    .page8 .list-item {
        width: 28vw;
    }
}